=== debian/changelog ===
murano-agent (1:4.0.0~b2~git2019073018.a026aa2-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 30 Jul 2019 18:44:33 +0200
