=== debian/changelog ===
murano-agent (1:5.0.0~b1~git2019121815.2b2cc45-0ubuntu3) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:21:02 +0100

murano-agent (1:5.0.0~b1~git2019121815.2b2cc45-0ubuntu2) focal; urgency=medium

  * d/rules: Use PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jan 2020 16:11:14 -0500

murano-agent (1:5.0.0~b1~git2019121815.2b2cc45-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 Dec 2019 15:38:31 -0500
