=== debian/control ===
--- 
+++ 
@@ -6,12 +6,9 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-pbr (>= 3.1.1),
- python-setuptools,
  python3-all,
  python3-pbr (>= 3.1.1),
  python3-setuptools,
@@ -21,7 +18,7 @@
  python3-coverage (>= 4.5.1),
  python3-cryptography (>= 2.1.4),
  python3-eventlet (>= 0.20.0),
- python3-git (>= 2.1.8),
+ python3-git (>= 3.0.5),
  python3-hacking (>= 0.12.0),
  python3-kombu (>= 4.1.0),
  python3-mock (>= 2.0.0),
@@ -74,7 +71,7 @@
  python3-anyjson (>= 0.3.3),
  python3-cryptography (>= 2.1.4),
  python3-eventlet (>= 0.20.0),
- python3-git (>= 2.1.8),
+ python3-git (>= 3.0.5),
  python3-kombu (>= 4.1.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.log (>= 3.37.0),
