## murano-agent 5.0.0~b3~git2020041013.b908aa8

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=3.1.1 # Apache-2.0
anyjson>=0.3.3 # BSD
eventlet>=0.20.0,!=0.20.1,!=0.21.0 # MIT
GitPython>=3.0.5;python_version>='3.0'  # BSD License (3 clause)
kombu>=4.1.0 # BSD
oslo.config>=5.2.0 # Apache-2.0
oslo.log>=3.37.0 # Apache-2.0
oslo.service>=1.30.0 # Apache-2.0
oslo.utils>=3.36.0 # Apache-2.0
PyYAML>=3.12 # MIT
six>=1.11.0 # MIT
semantic-version>=2.6.0 # BSD
requests>=2.18.4 # Apache-2.0
cryptography>=2.1.4 # BSD/Apache-2.0
