=== debian/changelog ===
murano-agent (1:5.0.0~b3~git2020041013.b908aa8-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/murano-agent.postinst: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:17:14 -0400

murano-agent (1:5.0.0~b1~git2019121815.2b2cc45-0ubuntu5) focal; urgency=medium

  * d/murano-agent.logrotate, d/murano-agent.init.in: Switch from /var/log/murano
    to /var/log/murano-agent.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Apr 2020 16:50:10 -0400

murano-agent (1:5.0.0~b1~git2019121815.2b2cc45-0ubuntu4) focal; urgency=medium

  * d/murano-agent.postinst: Set default ownership and permissions
    for /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).
  * d/murano-agent.dirs: Switch away from mkdir.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 14:50:09 -0400
