## murano-agent 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,6 @@
 oslo.service>=1.30.0 # Apache-2.0
 oslo.utils>=3.36.0 # Apache-2.0
 PyYAML>=3.12 # MIT
-six>=1.11.0 # MIT
 semantic-version>=2.6.0 # BSD
 requests>=2.18.4 # Apache-2.0
 cryptography>=2.1.4 # BSD/Apache-2.0
