=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-cryptography (>= 2.1.4),
  python3-eventlet (>= 0.20.0),
  python3-git (>= 3.0.5),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-kombu (>= 4.1.0),
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
