=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,20 @@
 #!/usr/bin/make -f
 
-PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=$(shell py3versions -vr)
+export PYBUILD_NAME=murano-agent
 
+DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/~/./g')
+export PBR_VERSION=$(VERSION)
 
 include /usr/share/openstack-pkg-tools/pkgos.make
-export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,systemd
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_clean:
 	rm -rf 	build
 	rm -f debian/*.init debian/*.service debian/*.upstart
-	dh_clean -O--buildsystem=python_distutils
+	dh_clean
 
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2
@@ -22,7 +23,8 @@
 	dh_auto_build
 
 override_dh_install:
-	dh_install -O--buildsystem=python_distutils --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	mkdir -p $(CURDIR)/debian/murano-agent/usr/share/murano-agent
 	PYTHONPATH=. oslo-config-generator --output-file $(CURDIR)/debian/murano-agent/usr/share/murano-agent/muranoagent.conf --namespace muranoagent
