## murano-agent 6.0.0~b1~git2020070210.08273d5

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pbr>=3.1.1 # Apache-2.0
 anyjson>=0.3.3 # BSD
 eventlet>=0.20.0,!=0.20.1,!=0.21.0 # MIT
-GitPython>=3.0.5;python_version>='3.0'  # BSD License (3 clause)
+GitPython>=3.0.5 # BSD License (3 clause)
 kombu>=4.1.0 # BSD
 oslo.config>=5.2.0 # Apache-2.0
 oslo.log>=3.37.0 # Apache-2.0
