=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 3.1.1),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-anyjson (>= 0.3.3),
  python3-coverage (>= 4.5.1),
@@ -22,13 +22,12 @@
  python3-hacking (>= 1.1.0),
  python3-kombu (>= 4.1.0),
  python3-mock (>= 2.0.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.log (>= 3.37.0),
  python3-oslo.service (>= 1.30.0),
  python3-oslo.utils (>= 3.36.0),
  python3-oslotest (>= 1:3.3.0),
- python3-reno (>= 2.5.0),
  python3-requests (>= 2.18.4),
  python3-semantic-version (>= 2.6.0),
  python3-six (>= 1.11.0),
@@ -41,9 +40,9 @@
  python3-yaml (>= 3.12),
  subunit,
  testrepository,
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
 Homepage: https://github.com/openstack/murano-agent
 
 Package: murano-agent
