## murano-agent 6.0.0~b3~git2020091505.306b131

=== debian/changelog ===
murano-agent (1:6.0.0~b3~git2020091505.306b131-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 15 Sep 2020 05:26:36 +0000
