=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-eventlet (>= 0.20.0),
  python3-git (>= 3.0.5),
  python3-hacking (>= 1.1.0),
- python3-kombu (>= 4.1.0),
+ python3-kombu (>= 4.3.0),
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.config (>= 1:5.2.0),
@@ -37,7 +37,7 @@
  python3-testrepository (>= 0.0.18),
  python3-testtools (>= 2.3.0),
  python3-unittest2 (>= 1.1.0),
- python3-yaml (>= 3.12),
+ python3-yaml (>= 3.13),
  subunit,
  testrepository,
 Standards-Version: 4.5.0
@@ -71,7 +71,7 @@
  python3-cryptography (>= 2.1.4),
  python3-eventlet (>= 0.20.0),
  python3-git (>= 3.0.5),
- python3-kombu (>= 4.1.0),
+ python3-kombu (>= 4.3.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.log (>= 3.37.0),
  python3-oslo.service (>= 1.30.0),
@@ -80,7 +80,7 @@
  python3-requests (>= 2.18.4),
  python3-semantic-version (>= 2.6.0),
  python3-six (>= 1.11.0),
- python3-yaml (>= 3.12),
+ python3-yaml (>= 3.13),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
