=== debian/control ===
--- 
+++ 
@@ -41,8 +41,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/murano-agent
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/murano-agent
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/murano-agent
 Homepage: https://github.com/openstack/murano-agent
 
 Package: murano-agent
