## murano-agent 6.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,12 +5,12 @@
 anyjson>=0.3.3 # BSD
 eventlet>=0.20.0,!=0.20.1,!=0.21.0 # MIT
 GitPython>=3.0.5 # BSD License (3 clause)
-kombu>=4.1.0 # BSD
+kombu>=4.3.0 # BSD
 oslo.config>=5.2.0 # Apache-2.0
 oslo.log>=3.37.0 # Apache-2.0
 oslo.service>=1.30.0 # Apache-2.0
 oslo.utils>=3.36.0 # Apache-2.0
-PyYAML>=3.12 # MIT
+PyYAML>=3.13 # MIT
 semantic-version>=2.6.0 # BSD
 requests>=2.18.4 # Apache-2.0
 cryptography>=2.1.4 # BSD/Apache-2.0
