=== debian/changelog ===
murano-agent (1:6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 10:48:16 +0200

murano-agent (1:6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed exessive overrides.
  * Removed --with systemd.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2020 09:21:28 +0200

murano-agent (1:5.0.0-1) unstable; urgency=medium

  * Fixed watch file URL.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 16:37:47 +0200

murano-agent (1:5.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 23:07:29 +0200

murano-agent (1:5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 22:31:11 +0200

murano-agent (1:4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 20:04:12 +0200

murano-agent (1:4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 18:41:29 +0200

murano-agent (1:4.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2019 23:06:29 +0200

murano-agent (1:3.5.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Removed python3- prefix when calling oslo config generators.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 19:32:07 +0200

murano-agent (1:3.5.1-3) unstable; urgency=medium

  * /etc/murano-agent/muranoagent.conf not a CONFFILES anymore, thanks to
    Andreas Beckmann for the bug report. (Closes: #910215).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Oct 2018 22:45:54 +0200

murano-agent (1:3.5.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 16:26:47 +0200

murano-agent (1:3.5.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  * Added lsb-base to depends
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Fixed (build-)depends for this release.
  * d/control: Set Vcs-* to salsa.debian.org.
  * Updating copyright format url.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.3.
  * Switched to Python 3:
    - Blacklist borken test see https://bugs.launchpad.net/murano/+bug/1752847
      test_script_runner.TestScriptRunner.test_script_runner_downloable
  * Disable non-deterministic test:
    - test_files_manager.TestFileManager.test_is_svn_wrong_http_protocol
  * Removed dh-systemd build-depends.
  * Fixed (build-)depends for this release.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Fix wrong Vcs-*

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 10:16:41 +0200
