## murano-agent 6.0.0+git2020121014.7d481ad

=== debian/changelog ===
murano-agent (1:6.0.0+git2020121014.7d481ad-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Override python3 shebang.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 14:07:18 -0500

murano-agent (1:6.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:25:09 -0400
