## murano-agent 6.0.0+git2021012507.7d481ad

=== debian/changelog ===
murano-agent (1:6.0.0+git2021012507.7d481ad-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 25 Jan 2021 08:06:34 +0000
