## murano-agent 7.0.0~rc1

=== debian/changelog ===
murano-agent (1:7.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 7.x series.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 08:59:18 -0400
