## murano-agent 7.0.0+git2021061112.d8283e9

=== debian/changelog ===
murano-agent (1:7.0.0+git2021061112.d8283e9-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:49 +0000
