=== debian/control ===
Source: murano-agent
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 5.5.1),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-anyjson (>= 0.3.3),
 python3-coverage (>= 4.0),
 python3-cryptography (>= 2.7),
 python3-eventlet (>= 0.30.0),
 python3-git (>= 3.0.5),
 python3-hacking (>= 1.1.0),
 python3-kombu (>= 4.6.1),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslo.config (>= 1:6.8.0),
 python3-oslo.log (>= 4.4.0),
 python3-oslo.service (>= 2.5.0),
 python3-oslo.utils (>= 4.8.0),
 python3-oslotest (>= 1:3.8.0),
 python3-requests (>= 2.25.1),
 python3-semantic-version (>= 2.6.0),
 python3-six (>= 1.11.0),
 python3-sphinxcontrib.httpdomain (>= 1.3.0),
 python3-sphinxcontrib-pecanwsme (>= 0.8.0),
 python3-stestr (>= 2.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testtools (>= 2.3.0),
 python3-unittest2 (>= 1.1.0),
 python3-yaml (>= 5.1),
 subunit,
 testrepository,
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/murano-agent
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/murano-agent
Homepage: https://github.com/openstack/murano-agent

Package: murano-agent
Architecture: all
Section: python
Depends:
 adduser,
 python3-murano-agent (= ${source:Version}),
 ${misc:Depends},
Description: cloud-ready application catalog - VM agent
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Murano Agent, which is a VM-side guest agent that
 accepts commands from Murano Conductor and executes them.

Package: python3-murano-agent
Architecture: all
Section: python
Depends:
 python3-anyjson (>= 0.3.3),
 python3-cryptography (>= 2.7),
 python3-eventlet (>= 0.30.0),
 python3-git (>= 3.0.5),
 python3-kombu (>= 4.6.1),
 python3-oslo.config (>= 1:6.8.0),
 python3-oslo.log (>= 4.4.0),
 python3-oslo.service (>= 2.5.0),
 python3-oslo.utils (>= 4.8.0),
 python3-pbr (>= 5.5.1),
 python3-requests (>= 2.25.1),
 python3-semantic-version (>= 2.6.0),
 python3-six (>= 1.11.0),
 python3-yaml (>= 5.1),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-ldap,
Description: cloud-ready application catalog - Python 3 library
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the python 3 library.
