## murano-agent 8.0.0

=== debian/changelog ===
murano-agent (1:8.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 10:40:59 +0000

murano-agent (1:8.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 8.x.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 07:32:51 +0000

murano-agent (1:7.0.0+git2021090814.db57214-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 09 Sep 2021 07:59:58 +0000
