## murano-agent 8.0.0+git2021120910.2366d52

=== debian/changelog ===
murano-agent (1:8.0.0+git2021120910.2366d52-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:25:16 -0500
