=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-anyjson (>= 0.3.3),
  python3-coverage (>= 4.0),
  python3-cryptography (>= 2.7),
- python3-eventlet (>= 0.30.0),
+ python3-eventlet (>= 0.30.1),
  python3-git (>= 3.0.5),
  python3-hacking (>= 1.1.0),
  python3-kombu (>= 4.6.1),
@@ -69,7 +69,7 @@
 Depends:
  python3-anyjson (>= 0.3.3),
  python3-cryptography (>= 2.7),
- python3-eventlet (>= 0.30.0),
+ python3-eventlet (>= 0.30.1),
  python3-git (>= 3.0.5),
  python3-kombu (>= 4.6.1),
  python3-oslo.config (>= 1:6.8.0),
