## murano-agent 9.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=5.5.1 # Apache-2.0
anyjson>=0.3.3 # BSD
eventlet>=0.30.1 # MIT
GitPython>=3.0.5 # BSD License (3 clause)
kombu>=4.6.1 # BSD
oslo.config>=6.8.0 # Apache-2.0
oslo.log>=4.4.0 # Apache-2.0
oslo.service>=2.5.0 # Apache-2.0
oslo.utils>=4.8.0 # Apache-2.0
PyYAML>=5.1 # MIT
semantic-version>=2.6.0 # BSD
requests>=2.25.1 # Apache-2.0
cryptography>=2.7 # BSD/Apache-2.0
