=== debian/changelog ===
murano-agent (1:9.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 9.x.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:19:30 -0400

murano-agent (1:8.0.0+git2022011308.b873684-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 08:34:18 -0500
