## murano-agent 9.0.0+git2022060213.eff24e0

=== debian/changelog ===
murano-agent (1:9.0.0+git2022060213.eff24e0-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 13:54:52 -0400
