=== debian/control ===
--- 
+++ 
@@ -40,10 +40,9 @@
  python3-yaml (>= 5.1),
  subunit,
  testrepository,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/murano-agent
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/murano-agent
-Homepage: https://github.com/openstack/murano-agent
+Homepage: https://opendev.org/openstack/murano-agent
 
 Package: murano-agent
 Architecture: all
