## murano-agent 10.0.0+git2023011010.277db4ff

=== debian/changelog ===
murano-agent (1:10.0.0+git2023011010.277db4ff-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:06:10 -0500

murano-agent (1:10.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 10.x.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 15:36:05 -0400
