## murano-agent 10.0.0+git2023030309.1af685b7

=== debian/changelog ===
murano-agent (1:10.0.0+git2023030309.1af685b7-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:32:50 -0500
