## murano-agent 11.0.0+git2023061415.9ae3969b

=== debian/changelog ===
murano-agent (1:11.0.0+git2023061415.9ae3969b-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:11:11 -0400
