## murano-agent 12.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 pbr>=5.5.1 # Apache-2.0
-anyjson>=0.3.3 # BSD
 eventlet>=0.30.1 # MIT
 GitPython>=3.0.5 # BSD License (3 clause)
 kombu>=4.6.1 # BSD
