=== debian/tests/control ===
Tests: murano-agent-daemons python3-murano-agent
Depends: murano-agent
Restrictions: needs-root
