## murano-agent 2015.1.0

=== debian/control ===
Source: murano-agent
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-anyjson,
                     python-babel,
                     python-bunch,
                     python-coverage,
                     python-eventlet (>= 0.16.1),
                     python-git,
                     python-hacking,
                     python-iso8601,
                     python-kombu,
                     python-mock,
                     python-oslo.config (>= 1:1.9.3),
                     python-requests,
                     python-semantic-version (>= 2.3.1),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.3.0),
                     python-testtools,
                     python-unittest2,
                     python-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Homepage: https://github.com/openstack/murano-agent
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/murano-agent.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/murano-agent.git

Package: murano-agent
Architecture: all
Section: python
Pre-Depends: dpkg (>= 1.15.6~),
Depends: adduser,
         python-anyjson (>= 0.3.3),
         python-babel,
         python-bunch,
         python-eventlet (>= 0.16.1),
         python-git,
         python-iso8601,
         python-kombu,
         python-oslo.config (>= 1:1.9.3),
         python-pbr,
         python-requests,
         python-semantic-version (>= 2.3.1),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.3.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Recommends: python-ldap,
Description: cloud-ready application catalog - VM agent
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the Murano Agent, which is a VM-side guest agent that
 accepts commands from Murano Conductor and executes them.
